/* The unique ID could not be validated at this time.\nMake sure you the installation process can access the internet and try again.\nIf you have a firewall installed, the firewall settings need to be set to allow\nMy Endpoint Protector to access the internet and to act as a server. */
"CantValidate" = "固有のIDを有効にすることができませんでした。\nインターネットにアクセスできる状態で作業を行っていることを確認し、再度試してみてください。 \nファイアウォールがインストールされているときは、My エンドポイントプロテクタが\nインターネットにアクセスでき、サーバとして機能させるようにファイアウォールが\n設定されている必要があります。";

/* Failed to save server configuration! */
"ConfigSaveError" = "サーバ設定の保存に失敗しました！";

/* The unique ID you entered is not valid.\nPlease try again.\nPlease remember that the unique ID is case sensitive. */
"InvalidUid" = "入力した固有のIDが正しくありません。\nもう一度入力してください。\n大文字と小文字の違いにも注意してください。";

/* OK */
"OK" = "OK";

/* Enter unique ID */
"PaneTitle" = "固有の ID の入力";

